# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'prime_table/version'

Gem::Specification.new do |spec|
  spec.name          = "prime_table_funding"
  spec.version       = PrimeTable::VERSION
  spec.authors       = ["Lee Kiernan"]
  spec.email         = ["lee.kiernan@gmail.com"]
  spec.description   = %q{Generate and display prime number table in the terminal}
  spec.summary       = %q{Generate and display prime number table in the terminal}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "bahia"
  spec.add_development_dependency "rake"
end
